Subject: From Mrs. Elizabeth Ali,

From: Elizabeth Ali <[email-masked]>
Date: Mon, 2 Aug 2010 09:29:13 +0000 (GMT)

>From Mrs. Elizabeth Ali,

Dear God's elect,

I am writing this mail to you with heavy tears In my eyes and great sorrow in my heart, My Name is Elizabeth Ali, and am contacting you from my country Tunisia I want to tell you this because I don't have any other option than to tell you as I was touched to open up to you, I married to Mr.Aabideen Ali who worked with Tunisia embassy in Burkina Faso for nine years before he died in the year 2005.

We were married for eleven years without a child. He died after a brief illness that lasted for only five days. Since his death I decided not to remarry,When my late husband was alive he deposited the sum of US$ 8.5m (Eight Million Five hundred Thousand Dollars) in a bank in Ouagadougou the capital city of Burkina Faso in west Africa Presently this money is still in bank. He made this money available for exportation of Gold from Burkina Faso mining. 

Recently, My Doctor told me that I would not last for the period of seven months due to cancer problem. The one that disturbs me most is my stroke sickness. Having known my condition I decided to hand you over this money to take care of the less-previlaged people, you will utilize this money the way I am going to instruct herein.

I want you to take 30 Percent of the total money for your personal use While 70% of the money will go to charity" people in the street and helping the orphanage. I grew up as an Orphan and I don't have anybody as my family member, just to endeavor that the house of God is maintained. am doing this so that God will forgive my sins and accept my soul because this sickness have suffered me so much.

As soon as I receive your reply I shall give you the contact of the bank in Burkina Faso and I will also instruct my lawyer to issue you an authority letter that will prove you the present beneficiary of the money in the bank, that is if you assure me that you will act accordingly as I Stated herein. 

Hoping to receive your reply,

From Elizabeth Ali.